$file.globaldir Get the KVIrc global directory
Usage
$file.globaldir(<relative_path>) $file.globaldir
Description
Returns the path to the KVIrc global data directory. The KVIrc global data directory is always readable (but usually not writable) and contains the various subdirectories that KVIrc uses internally: audio, avatars, config, help, incoming, log, modules, msgcolors and pics. If <relative_path> is passed, then it is appended to the directory path. The path is adjusted to contain single separators suitable for the platform that KVIrc is actually running on (thus you do not need to care about path separators in the <relative_path>, KVIrc will adjust them).
Examples
echo KVIrc looks for pictures in $file.globaldir(pics) echo panic.png would be translated to $file.globaldir(pics/panic.png)

Index, Functions